---
title: "Getting the word out about research insights"
description: "Getting the word out about research insights"
---

The GitLab R&D department conducts a substantial amount of research, and it is challenging to drive awareness of all research initiatives for which we need participation from internal users and members of the wider GitLab community. To drive awareness, we need to seize opportunities to promote [GitLab First Look](https://about.gitlab.com/community/gitlab-first-look/) wherever possible. For example:

- Add a link to the bottom of slides or to the text blurb at the end of a survey promoted on docs.gitlab.com.
- Work with the GitLab social team to ensure there are scheduled posts from the brand social accounts every month or so.
- Add a link to First Look to every research blog post.
- Order First Look cards (from GitLab's Shopify account) for team members going to in person events.

UX Research Operations Coordinators should set aside time to interact with users on social. It's recommended to post any new UX blog posts and search `gitlab ux` at least once per week.

When appropriate, link to GitLab First Look (and [grab an image](https://gitlab.com/gitlab-com/marketing/corporate_marketing/corporate-marketing/tree/master/design/social-media/ads-share-images/gitlab-first-look/png) to upload) in responses to comments about GitLab's UX. This is important for raising awareness of the research program, growing the panel, and performing research with users who may have had negative experiences with GitLab.

Some sample responses:

- (To a positive comment) `Thank you so much! Would you consider joining our research program if you haven't already? You can specify which areas of the product you're interested in: https://about.gitlab.com/community/gitlab-first-look/`
- (To a negative comment) `I'm so sorry to hear you've had a negative experience! Would you consider giving feedback through our research program? You can specify exactly which parts of the product you're interested in: https://about.gitlab.com/community/gitlab-first-look/`

## Leveraging Slack

### The #ux_research_reports Slack channel

A Slack channel where research publish reports.

**Instructions**

To share out a Research Report/Findings in our Slack channel, please follow the template flow below. You can copy the template directly into Slack for ease. We have provided examples of previous share-outs & formatting to highlight what information should be present & how to present it. If you have any questions, feel free to reach out to the team directly in the uxr_reops channel on Slack!

**What should be posted in this channel?**

All Gold level projects should be posted in this channel. Other projects (silver, bronze, etc.) are also welcome to be posted too!

**Template to copy from:**

```text
[Include one sentence about Why & What you were researching/seeking to prove or disprove. Also link your parent research issue for people to get more details.]

Key insights:
[List your Key Insights that were derived from your research]
Key insight 1
Key insight 2

For more information:
[Include any extra links to reports, Google slides, issues, videos, raw data (if applicable), Dovetail links]
:google_slides: Report [INCLUDE LINK]
:youtube: Video readout [INCLUDE LINK]
:tanuki-heart: Research Issue [INCLUDE LINK]

Next steps:
[Try to include a next steps section to show how the research findings will be followed up. Also link any follow-up issues or discussions that may be relevant. ]
Next step 1
Next step 2

```

**Formatting**

1. Bold key pieces of information or to call out particular information.
1. Separate your sections into the headings listed in the template.
1. Use bullet points within each section to break up the information so it’s not just a wall of text.
1. Use emoji! Use different emoji to break up the info or to highlight different things such as:
    - :google_slides: for Research Reports
    - :youtube: for video readouts
    - :dovetail_logo: for Dovetail links
    - your choice of Tanuki for Research Issue links
1. If you have a lot of links, we recommend hiding the previews for the majority of them once you post so that the focus is on your share-out and not the pop-ups. It’s fine to leave one in such as the research report which is shown in the examples.


**Examples**

Below are three different examples of completed Research Report Share-Out in Slack following the above template.

![Slack snippet 1](/handbook/product/ux/ux-research-coordination/shareouts/example1.png)

![Slack snippet 2](/handbook/product/ux/ux-research-coordination/shareouts/example2.png)

![Slack snippet 3](/handbook/product/ux/ux-research-coordination/shareouts/example3.png)

## Monthly share out

Each month, ReOps will select 2-3 projects from the #ux_research_reports channel to broadcast in a monthly summary.

Based on how messages are presented in Slack, no more than 2-3 top projects per month should be selected and shared out in the monthly Slack post. Below is a list of what should be in the monthly share-out, where it is to be posted, an example of a full post, and the template to copy from.

**What needs to be in monthly share-out?**

1. Some sort of link or post to the Ux_research_reports channel to get people to join
1. 2-3 *Gold* Level projects
1. Tag the researchers/DRIs responsible per project
1. Follow the Key Insights structure from the Slack Research Reports Template.
1. Include Impact or next steps as listed in the above template
1. Include links that were in the original slack post (as seen in the below example).
1. Be sure to include a close-out sentence or directions for anyone who might have questions.

**Where will the monthly share-out be posted?**

Slack channels:

- #whats-happening-at-gitlab
- #ux_research
- #ux
- #product

Example:

![sharesettings](/handbook/product/ux/ux-research-coordination/shareouts/example.png)

Template to copy from:

```text
MONTH Edition of: :scienceparrot:All things UX Research :scienceparrot:

Include an introduction sentence and a call-out to join the ux_research_reports channel.

******************************************************************************************************

:party-gitlab: STAGE GROUP - Pick out a key insight and bold it. Link to the Parent research issue. (The link should be the entire sentence to make it stand out.)

List & tag the who (Researcher/DRI) and what/why they were carrying out their research for.
Key insights:
[List the Key Insights that were listed in the original post]
Key insight 1
Key insight 2
For more information:
[Include the links which were provided in the original post]
:google_slides: Report [INCLUDE LINK]
:youtube: Video readout [INCLUDE LINK]
:tanuki-heart: Research Issue [INCLUDE LINK]
Next steps:
[List any next steps from the original post ]
Next step 1
Next step 2

******************************************************************************************************

:party-gitlab: STAGE GROUP - Pick out a key insight and bold it. Link to the Parent research issue. (The link should be the entire sentence to make it stand out.)

List & tag the who (Researcher/DRI) and what/why they were carrying out their research for.
Key insights:
[List the Key Insights that were listed in the original post]
Key insight 1
Key insight 2
For more information:
[Include the links which were provided in the original post]
:google_slides: Report [INCLUDE LINK]
:youtube: Video readout [INCLUDE LINK]
:tanuki-heart: Research Issue [INCLUDE LINK]
Next steps:
[List any next steps from the original post ]
Next step 1
Next step 2

Include a close-out sentence at the end of your post or instructions for any questions.
```
